const { PropertyFeatures } = require("../../models");

const addPropertyFeature = async (data) => {
  await PropertyFeatures.create(data);
  return true;
};

const deletePropertyFeature = async (propertyId) => {
  await PropertyFeatures.destroy({
    where: {
      propertyId: propertyId,
    },
  });
};

module.exports = {
  addPropertyFeature,
  deletePropertyFeature,
};
